@font-face {
  font-family: barlow;
  src: url(../font/barlow/Barlow-Regular.ttf);
}
@font-face {
  font-family: barlow;
  src: url(../font/barlow/Barlow-Bold.ttf);
  font-weight: bold;
}
body {
	background-color:#e6e6e6;
	font-family:barlow;
}
hr {
	margin:5px 0px;
}
/*@media (min-width: 1200px) {
	.container {
		max-width: 1016px;
	}
}*/
.row {
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:10px;
}
.impressum {
	padding:10px 0;
}
.yellow {
	color: #eb9000;
}
.bg-yellow {
	background-color: #eb9000;
}
.yellow-btn {
	height:50px;
	width:200px;
}
.table-sm td, .table-sm th {
    padding:0.1rem 0.3rem; /*smaller as bootstrap*/
}
button#upload-button-id {
    background-color: #ffffff;
    color: #eb9000;
    border-color: #eb9000;
}
button#upload-button-id:hover {
    color: #b66f00;
    border-color: #b66f00;
}
#top1 {
	background-color:#284020;
}
#top2 {
	background-color:#2b2b2b;
}
#top3 {
	height:260px; 
	background-image:url('../img/druckdaten-header.jpg');
	background-size:cover;
}
#top3 h2 {
	margin-top: 3em;
}
#top4 {
	background-image:url('../img/head_bestell_id_2.png');
	background-size:cover;
	height:45px;
}
#top4 strong {
	
}
#view0 p, #view1 p, #view2 p {
	margin-top: 1.5em;
	margin-bottom: 2em;
}
#view0 p>span, #view3 p>span {
	font-size:1.4em;
}
#view0 button>img {
	margin-top:10px;
	margin-bottom:10px;
}
#view0 button>span {
	font-size:1.2em;
	color:#aaa;
}
#view3 img {
	margin-top:100px;
}
#bot1 {
	background-color:#f3f3f3;
}
#bot2 {
	background-color:#284020;
}
#logo1 {
	margin:10px 0px;
	height:30px;
}
#logo2 {
	color:#ffffff;
}

#view0,#view1,#view2,#view3 {
	background-color:#ffffff;
}

#dropzonebutton {
	width:100%;
	border:3px dashed #bbbbbb;
}
#dropzone1x {
	border:3px dashed #bbbbbb;
	min-height:450px;
	margin-bottom:60px;
}
#dropzone2x {
	border:3px dashed #bbbbbb;
	min-height:20px;
}
#filetable-container {
	padding:0px;
}